"SHAZAM!" = "SHAZAM!";
"Clanggg" = "Clanggg";
"Swoosh" = "Swoosh";
"Your Title Here" = "Your Title Here";
"KRAAASH" = "KRAAASH";
"Kerannggg!" = "Kerannggg!";
"Your words here..." = "Your words here...";
